@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css"); /* rating */

.s-hidden {
    visibility:hidden;
    display: none;
    /*padding-right:10px;*/
}

.select {

    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.8rem;
    padding-right: 2.3rem;
    margin: 0;
    margin-left: 0px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    float:left;
    border-radius: 9999px;
    cursor:pointer;
    display:inline-block;
    position:relative;
    color:black;
    border:1px solid #ccc;
    background-color: #e9e9ed;
}

.styledSelect {
    /*position:absolute;*/
    /*top:0;*/
    /*right:0;*/
    /*bottom:0;*/
    /*left:0;*/
    /*background-color: #e9e9ed;*/
    /*padding:0 10px;*/
    /*font-weight:bold;*/
}

.styledSelect:after {
    content: "";
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-color: black transparent transparent transparent;
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: 10px;
}

.styledSelect:active,
.styledSelect.active {
    background-color: #e9e9ed;
}

.options {
    border-radius: 7px;
    display:none;
    position:absolute;
    top:105%;
    right:0;
    left:0;
    z-index:999;
    margin:0 0;
    padding:0 0;
    list-style:none;
    border:1px solid #ccc;
    background-color:white;
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);
    box-shadow:0 1px 2px rgba(0,0,0,0.2);
}

.options li {
    text-align: left; /* Выравнивание текста по левому краю */
}

.options li span {
    /*display: inline-block;*/
    /*vertical-align: top;*/
    /*position: relative;*/
    /*margin-right: 10px;*/
    /*line-height: 1;*/
    text-align: left; /* Выравнивание текста по левому краю */
}

.options li:hover {
    background-color: #d6d6da;
    color:white;
}

.rating-css div {
    color: #ffe400;
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
    padding: 0px 0;
}
.rating-css input {
    display: none;
}
.rating-css input + label {

    text-shadow: 1px 1px 0 #8f8420;
    cursor: pointer;
}
.rating-css input:checked + label ~ label {
    color: #b4afaf;
}
.rating-css label:active {
    transform: scale(0.8);
    transition: 0.3s ease;
}

/* End of Star Rating */
.checked{
    color: #ff8300;
}
.nochecked{
    color: #b4afaf;
}
.ya-share2__item {
    padding: 0em 0px 0px 45px;

}
.container {
    position: relative;
    min-height: 100vh;
}

.ya-share1__item {
    padding: 0.5em 20px 11px 0px;
    color: rgba(62, 133, 241, 0.87);

}
.price {
    padding: 70em 60px 60px 60px;
}

.cartbutton_art:hover {
    background-color: #6cb218;
}
.cartbutton_art {
    /*padding: 70em 2000px 60px 60px;*/
    /*float: left;*/
    color: #1e1212;
    background-color: #96ec2d;

}
.cartbutton:hover {
    background-color: #d35c0c;
}
.cartbutton {
    /*padding: 70em 2000px 60px 60px;*/
    /*float: left;*/
    color: #1e1212;
    background-color: #ec772d;

}

.bt{
    margin-left: auto;
}

.Tangerine{
    font-family: 'Caveat', serif;
    font-size: 48px;
    text-shadow: 4px 4px 4px #aaa;
}

/*Promotion*/

.bd_item_Promotion {

    background: #fb1717;
    z-index: 0;
    padding-top: 4px;
    color: white;
    font-family: sans-serif ;
    letter-spacing: 1px;
    font-weight: 550;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 200px;
    font-size: 16px;
    line-height: 20px;
    opacity: 1;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    top: 30px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: -60px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}
/*new*/
.bd_item {
    position: relative;
    overflow: hidden;
}
.bd_item_new {
    background: #13b003;
    z-index: 0;
    padding-top: 4px;
    color: #ffffff;
    font-family: sans-serif ;
    letter-spacing: 1px;
    font-weight: 550;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 200px;
    font-size: 14px;
    line-height: 20px;
    opacity: 1;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    top: 30px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: -60px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}
del {
    font-size: 21px;
    position: relative;
    color: #1b1a1a;
    text-decoration: none;
}
del:before {
    content: "";
    border-bottom: 2px solid #fb0808;
    position: absolute;
    width: 100%;
    height: 60%;
    opacity: .8;
    transform: rotate(0deg);
}

.text{
    margin: 40px 10px;
    clear: both;position: relative;
    padding: 40px;
    outline: rgb(236, 153, 45) dashed 2px;
    outline-offset: -14px;border-top-width: 4px;
    border-right-width: 4px;
    border-bottom-width: 4px;
    border-left-width: 4px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(125,144,227);
    border-right-color: rgb(125,144,227);
    border-bottom-color: rgb(125,144,227);
    border-left-color: rgb(125,144,227);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-repeat: initial;
}
.calcul_bord{
    margin-top: 1.25rem;
    margin-bottom: 0.2rem;
    border: 1px solid #e9ecef;
    border-left-width: 1px;
    border-left-width: .25rem;
    border-right-width: 1px;
    border-right-width: .25rem;
    border-radius: 0.25rem;
    border-left-color: #0dcaf0;
    border-right-color: #0dcaf0;
    padding: 1.25rem 1.25rem 0.5rem;
}

/*
/ tailwindcss v3.3.2 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: #e5e7eb;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
*/

html {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    /* 4 */
    font-feature-settings: normal;
    /* 5 */
    font-variation-settings: normal;
    /* 6 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    margin: 0;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

/*a {*/
/*    color: inherit;*/
/*    text-decoration: inherit;*/
/*}*/

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-size: 1em;
    /* 2 */
}

/*
Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    font-weight: inherit;
    /* 1 */
    line-height: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
    text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}
:-moz-ui-invalid {
    box-shadow: none;
}
progress {
    vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}
[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}
::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}
summary {
    display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}
button,
[role="button"] {
    cursor: pointer;
}
:disabled {
    cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
    display: none;
}

*, ::before, ::after{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;

}

::backdrop{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
}

.pointer-events-none{
    pointer-events: none;
}

.fixed{
    position: fixed;
}

.absolute{
    position: absolute;
}

.relative{
    position: relative;
}

.bottom-3{
    bottom: 0.75rem;
}

.right-3{
    right: 0.75rem;
}

.z-0{
    z-index: 0;
}

.z-50{
    z-index: 50;
}

.col-span-2{
    grid-column: span 2 / span 2;
}

.col-span-4{
    grid-column: span 4 / span 4;
}

.col-span-6{
    grid-column: span 6 / span 6;
}

.col-span-7{
    grid-column: span 7 / span 7;
}

.col-span-8{
    grid-column: span 8 / span 8;
}

.col-start-5{
    grid-column-start: 5;
}

.float-right{
    float: right;
}

.float-left{
    float: left;
}

.-my-2{
    margin-top: -0.5rem;
    margin-bottom: -0.5rem;
}

.mx-auto{
    margin-left: auto;
    margin-right: auto;
}

.my-6{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.my-8{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.-ml-px{
    margin-left: -1px;
}

.mb-1{
    margin-bottom: 0.25rem;
}

.mb-2{
    margin-bottom: 0.5rem;
}

.mb-3{
    margin-bottom: 0.75rem;
}

.mb-4{
    margin-bottom: 1rem;
}

.mb-8{
    margin-bottom: 2rem;
}

.ml-2{
    margin-left: 0.5rem;
}

.ml-3{
    margin-left: 0.75rem;
}

.ml-4{
    margin-left: 1rem;
}

.ml-6{
    margin-left: 1.5rem;
}

.mr-2{
    margin-right: 0.5rem;
}

.mt-0{
    margin-top: 0px;
}

.mt-0\.5{
    margin-top: 0.125rem;
}

.mt-1{
    margin-top: 0.25rem;
}

.mt-10{
    margin-top: 2.5rem;
}

.mt-2{
    margin-top: 0.5rem;
}

.mt-3{
    margin-top: 0.75rem;
}

.mt-4{
    margin-top: 1rem;
}

.mt-5{
    margin-top: 1.25rem;
}

.mt-6{
    margin-top: 1.5rem;
}

.mt-8{
    margin-top: 2rem;
}

.block{
    display: block;
}

.inline-block{
    display: inline-block;
}

.inline{
    display: inline;
}

.flex{
    display: flex;
}

.inline-flex{
    display: inline-flex;
}

.table{
    display: table;
}

.hidden{
    display: none;
}

.h-10{
    height: 2.5rem;
}

.h-12{
    height: 3rem;
}

.h-5{
    height: 1.25rem;
}

.h-8{
    height: 2rem;
}

.h-full{
    height: 100%;
}

.max-h-52{
    max-height: 13rem;
}

.w-36{
    width: 9rem;
}

.w-48{
    width: 12rem;
}

.w-5{
    width: 1.25rem;
}

.w-7{
    width: 1.75rem;
}

.w-full{
    width: 100%;
}

.min-w-full{
    min-width: 100%;
}

.max-w-4xl{
    max-width: 56rem;
}

.max-w-6xl{
    max-width: 72rem;
}

.max-w-7xl{
    max-width: 80rem;
}

.max-w-lg{
    max-width: 32rem;
}

.max-w-xl{
    max-width: 36rem;
}

.flex-1{
    flex: 1 1 0%;
}

.flex-shrink-0{
    flex-shrink: 0;
}

.-rotate-90{
    --tw-rotate: -90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform{
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-default{
    cursor: default;
}

.flex-row{
    flex-direction: row;
}

.flex-col{
    flex-direction: column;
}

.items-center{
    align-items: center;
}

.justify-end{
    justify-content: flex-end;
}

.justify-center{
    justify-content: center;
}

.justify-between{
    justify-content: space-between;
}

.gap-x-5{
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
}

.space-x-4 > :not([hidden]) ~ :not([hidden]){
    --tw-space-x-reverse: 0;
    margin-right: calc(1rem * var(--tw-space-x-reverse));
    margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-y-2 > :not([hidden]) ~ :not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

.space-y-4 > :not([hidden]) ~ :not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.space-y-6 > :not([hidden]) ~ :not([hidden]){
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

.divide-y > :not([hidden]) ~ :not([hidden]){
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}

.divide-gray-200 > :not([hidden]) ~ :not([hidden]){
    --tw-divide-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-divide-opacity));
}

.overflow-auto{
    overflow: auto;
}

.overflow-hidden{
    overflow: hidden;
}

.overflow-x-auto{
    overflow-x: auto;
}

.whitespace-nowrap{
    white-space: nowrap;
}

.rounded{
    border-radius: 0.25rem;
}

.rounded-2xl{
    border-radius: 1rem;
}

.rounded-3xl{
    border-radius: 1.5rem;
}

.rounded-full{
    border-radius: 9999px;
}

.rounded-md{
    border-radius: 0.375rem;
}

.rounded-xl{
    border-radius: 0.75rem;
}

.rounded-l{
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.rounded-l-md{
    border-top-left-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
}

.rounded-r-md{
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
}

.border{
    border-width: 1px;
}

.border-b{
    border-bottom-width: 1px;
}

.border-t{
    border-top-width: 1px;
}

.border-black{
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.border-gray-200{
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity));
}

.border-gray-300{
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
}

.border-opacity-0{
    --tw-border-opacity: 0;
}

.border-opacity-5{
    --tw-border-opacity: 0.05;
}

.bg-blue-200{
    --tw-bg-opacity: 1;
    background-color: rgb(191 219 254 / var(--tw-bg-opacity));
}

.bg-blue-500{
    --tw-bg-opacity: 1;
    background-color: rgb(59 130 246 / var(--tw-bg-opacity));
}

.bg-gray-100{
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.bg-gray-200{
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity));
}

.bg-gray-300{
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity));
}

.bg-gray-50{
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity));
}

.bg-green-400{
    --tw-bg-opacity: 1;
    background-color: rgb(74 222 128 / var(--tw-bg-opacity));
}

.bg-red-300{
    --tw-bg-opacity: 1;
    background-color: rgb(252 165 165 / var(--tw-bg-opacity));
}

.bg-red-600{
    --tw-bg-opacity: 1;
    background-color: rgb(220 38 38 / var(--tw-bg-opacity));
}

.bg-transparent{
    background-color: transparent;
}

.bg-white{
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.fill-current{
    fill: currentColor;
}

.p-2{
    padding: 0.5rem;
}

.p-4{
    padding: 1rem;
}

.p-5{
    padding: 1.25rem;
}

.p-6{
    padding: 1.5rem;
}

.p-8{
    padding: 2rem;
}

.px-1{
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

.px-10{
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.px-2{
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.px-3{
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.px-4{
    padding-left: 1rem;
    padding-right: 1rem;
}

.px-5{
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.px-6{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.px-8{
    padding-left: 2rem;
    padding-right: 2rem;
}

.py-0{
    padding-top: 0px;
    padding-bottom: 0px;
}

.py-0\.5{
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
}

.py-1{
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.py-2{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.py-2\.5{
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}

.py-3{
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.py-4{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.py-8{
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.pb-2{
    padding-bottom: 0.5rem;
}

.pb-4{
    padding-bottom: 1rem;
}

.pl-3{
    padding-left: 0.75rem;
}

.pl-5{
    padding-left: 1.25rem;
}

.pr-9{
    padding-right: 2.25rem;
}

.pt-2{
    padding-top: 0.5rem;
}

.pt-5{
    padding-top: 1.25rem;
}

.text-left{
    text-align: left;
}

.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}

.align-middle{
    vertical-align: middle;
}

.text-2xl{
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-3xl{
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.text-4xl{
    font-size: 2.25rem;
    line-height: 2.5rem;
}

.text-6xl{
    font-size: 3.75rem;
    line-height: 1;
}

.text-base{
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.text-xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.text-xs{
    font-size: 0.75rem;
    line-height: 1rem;
}

.font-bold{
    font-weight: 700;
}

.font-medium{
    font-weight: 500;
}

.font-semibold{
    font-weight: 600;
}

.uppercase{
    text-transform: uppercase;
}

.italic{
    font-style: italic;
}

.leading-5{
    line-height: 1.25rem;
}

.leading-6{
    line-height: 1.5rem;
}

.leading-loose{
    line-height: 2;
}

.text-black{
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}

.text-blue-500{
    --tw-text-opacity: 1;
    color: rgb(59 130 246 / var(--tw-text-opacity));
}

.text-blue-700{
    --tw-text-opacity: 1;
    color: rgb(29 78 216 / var(--tw-text-opacity));
}

.text-gray-400{
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
}

.text-gray-500{
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.text-gray-700{
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}

.text-gray-800{
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity));
}

.text-gray-900{
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity));
}

.text-green-800{
    --tw-text-opacity: 1;
    color: rgb(22 101 52 / var(--tw-text-opacity));
}

.text-red-500{
    --tw-text-opacity: 1;
    color: rgb(239 68 68 / var(--tw-text-opacity));
}

.text-red-800{
    --tw-text-opacity: 1;
    color: rgb(153 27 27 / var(--tw-text-opacity));
}

.text-white{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.underline{
    text-decoration-line: underline;
}

.placeholder-black::-moz-placeholder{
    --tw-placeholder-opacity: 1;
    color: rgb(0 0 0 / var(--tw-placeholder-opacity));
}

.placeholder-black::placeholder{
    --tw-placeholder-opacity: 1;
    color: rgb(0 0 0 / var(--tw-placeholder-opacity));
}

.shadow{
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-lg{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-sm{
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline{
    outline-style: solid;
}

.ring-gray-300{
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(209 213 219 / var(--tw-ring-opacity));
}

.transition{
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.transition-colors{
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.duration-150{
    transition-duration: 150ms;
}

.duration-300{
    transition-duration: 300ms;
}

.ease-in-out{
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

/* rating */

.rating-css div {
    color: #ffe400;
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
    padding: 0px 0;
}

.rating-css input {
    display: none;
}

.rating-css input + label {
    text-shadow: 1px 1px 0 #8f8420;
    cursor: pointer;
}

.rating-css input:checked + label ~ label {
    color: #b4afaf;
}

.rating-css label:active {
    transform: scale(0.8);
    transition: 0.3s ease;
}

/* End of Star Rating */

.checked{
    color: #ff8300;
}

.nochecked{
    color: #b4afaf;
}

.ya-share2__item {
    padding: 0em 0px 0px 45px;
}

.container {
    position: relative;
    min-height: 100vh;
}

.ya-share1__item {
    padding: 0.5em 20px 11px 0px;
    color: rgba(62, 133, 241, 0.87);
}

.price {
    padding: 70em 60px 60px 60px;
}

.cartbutton_art:hover {
    background-color: #6cb218;
}

.cartbutton_art {
    /*padding: 70em 2000px 60px 60px;*/
    /*float: left;*/
    color: #1e1212;
    background-color: #96ec2d;
}

.cartbutton:hover {
    background-color: #d35c0c;
}

.cartbutton {
    /*padding: 70em 2000px 60px 60px;*/
    /*float: left;*/
    color: #1e1212;
    background-color: #ec772d;
}

.bt{
    margin-left: auto;
}

.Tangerine{
    font-family: 'Caveat', serif;
    font-size: 48px;
    text-shadow: 4px 4px 4px #aaa;
}

/*Promotion*/

.bd_item_Promotion {
    background: #fb1717;
    z-index: 0;
    padding-top: 4px;
    color: white;
    font-family: sans-serif ;
    letter-spacing: 1px;
    font-weight: 550;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 200px;
    font-size: 16px;
    line-height: 20px;
    opacity: 1;
    transform-origin: center center;
    top: 30px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: -60px;
    transform: rotate(45deg);
    position: absolute;
}

/*new*/

.bd_item {
    position: relative;
    overflow: hidden;
}

.bd_item_new {
    background: #13b003;
    z-index: 0;
    padding-top: 4px;
    color: #ffffff;
    font-family: sans-serif ;
    letter-spacing: 1px;
    font-weight: 550;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 200px;
    font-size: 14px;
    line-height: 20px;
    opacity: 1;
    transform-origin: center center;
    top: 30px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: -60px;
    transform: rotate(45deg);
    position: absolute;
}

del {
    font-size: 21px;
    position: relative;
    color: #1b1a1a;
    text-decoration: none;
}

del:before {
    content: "";
    border-bottom: 2px solid #fb0808;
    position: absolute;
    width: 100%;
    height: 60%;
    opacity: .8;
    transform: rotate(0deg);
}

.text{
    margin: 40px 10px;
    clear: both;
    position: relative;
    padding: 40px;
    outline: rgb(236, 153, 45) dashed 2px;
    outline-offset: -14px;
    border-top-width: 4px;
    border-right-width: 4px;
    border-bottom-width: 4px;
    border-left-width: 4px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(125,144,227);
    border-right-color: rgb(125,144,227);
    border-bottom-color: rgb(125,144,227);
    border-left-color: rgb(125,144,227);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-repeat: initial;
}

.calcul_bord{
    margin-top: 1.25rem;
    margin-bottom: 0.2rem;
    border: 1px solid #e9ecef;
    border-left-width: 1px;
    border-left-width: .25rem;
    border-right-width: 1px;
    border-right-width: .25rem;
    border-radius: 0.25rem;
    border-left-color: #0dcaf0;
    border-right-color: #0dcaf0;
    padding: 1.25rem 1.25rem 0.5rem;
}

.hover\:border-opacity-5:hover{
    --tw-border-opacity: 0.05;
}

.hover\:bg-blue-500:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(59 130 246 / var(--tw-bg-opacity));
}

.hover\:bg-blue-600:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(37 99 235 / var(--tw-bg-opacity));
}

.hover\:bg-gray-100:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.hover\:bg-gray-300:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity));
}

.hover\:text-blue-500:hover{
    --tw-text-opacity: 1;
    color: rgb(59 130 246 / var(--tw-text-opacity));
}

.hover\:text-blue-600:hover{
    --tw-text-opacity: 1;
    color: rgb(37 99 235 / var(--tw-text-opacity));
}

.hover\:text-gray-400:hover{
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
}

.hover\:text-gray-500:hover{
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.hover\:text-white:hover{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.hover\:underline:hover{
    text-decoration-line: underline;
}

.focus\:z-10:focus{
    z-index: 10;
}

.focus\:border-blue-300:focus{
    --tw-border-opacity: 1;
    border-color: rgb(147 197 253 / var(--tw-border-opacity));
}

.focus\:bg-blue-500:focus{
    --tw-bg-opacity: 1;
    background-color: rgb(59 130 246 / var(--tw-bg-opacity));
}

.focus\:text-white:focus{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
/*.btn {*/
/*    display: inline-block;*/
/*    font-weight: 400;*/
/*    line-height: 1.5;*/
/*    color: #212529;*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    vertical-align: middle;*/
/*    cursor: pointer;*/
/*    -webkit-user-select: none;*/
/*    -moz-user-select: none;*/
/*    user-select: none;*/
/*    background-color: transparent;*/
/*    border: 1px solid transparent;*/
/*    padding: 0.375rem 0.75rem;*/
/*    font-size: 1rem;*/
/*    border-radius: 0.25rem;*/
/*    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/
/*}*/
/*.btn-primary {*/
/*    color: #fff;*/
/*    background-color: #0d6efd;*/
/*    border-color: #0d6efd;}*/
/*.float-end{float:right!important}*/
/*.btn{position:relative;z-index:2}*/

.focus\:outline-none:focus{
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.focus\:ring:focus{
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.active\:bg-gray-100:active{
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}

.active\:text-gray-500:active{
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.active\:text-gray-700:active{
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}

@media (min-width: 640px){
    .sm\:-mx-6{
        margin-left: -1.5rem;
        margin-right: -1.5rem;
    }

    .sm\:flex{
        display: flex;
    }

    .sm\:hidden{
        display: none;
    }

    .sm\:flex-1{
        flex: 1 1 0%;
    }

    .sm\:items-center{
        align-items: center;
    }

    .sm\:justify-between{
        justify-content: space-between;
    }

    .sm\:rounded-lg{
        border-radius: 0.5rem;
    }

    .sm\:px-6{
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

@media (min-width: 768px){
    .md\:mt-0{
        margin-top: 0px;
    }

    .md\:flex{
        display: flex;
    }

    .md\:table-cell{
        display: table-cell;
    }

    .md\:w-4\/5{
        width: 80%;
    }

    .md\:table-auto{
        table-layout: auto;
    }

    .md\:items-center{
        align-items: center;
    }

    .md\:justify-center{
        justify-content: center;
    }

    .md\:justify-between{
        justify-content: space-between;
    }
}

@media (min-width: 1024px){
    .lg\:-mx-8{
        margin-left: -2rem;
        margin-right: -2rem;
    }

    .lg\:mt-0{
        margin-top: 0px;
    }

    .lg\:mt-10{
        margin-top: 2.5rem;
    }

    .lg\:mt-20{
        margin-top: 5rem;
    }

    .lg\:mt-3{
        margin-top: 0.75rem;
    }

    .lg\:inline{
        display: inline;
    }

    .lg\:inline-flex{
        display: inline-flex;
    }

    .lg\:grid{
        display: grid;
    }

    .lg\:hidden{
        display: none;
    }

    .lg\:w-4\/5{
        width: 80%;
    }

    .lg\:grid-cols-11{
        grid-template-columns: repeat(11, minmax(0, 1fr));
    }

    .lg\:grid-cols-12{
        grid-template-columns: repeat(12, minmax(0, 1fr));
    }

    .lg\:grid-cols-6{
        grid-template-columns: repeat(6, minmax(0, 1fr));
    }

    .lg\:space-x-4 > :not([hidden]) ~ :not([hidden]){
        --tw-space-x-reverse: 0;
        margin-right: calc(1rem * var(--tw-space-x-reverse));
        margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
    }

    .lg\:space-y-0 > :not([hidden]) ~ :not([hidden]){
        --tw-space-y-reverse: 0;
        margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(0px * var(--tw-space-y-reverse));
    }

    .lg\:bg-gray-200{
        --tw-bg-opacity: 1;
        background-color: rgb(229 231 235 / var(--tw-bg-opacity));
    }

    .lg\:px-1{
        padding-left: 0.25rem;
        padding-right: 0.25rem;
    }

    .lg\:px-2{
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    .lg\:px-5{
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }

    .lg\:px-8{
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .lg\:py-4{
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .lg\:pl-5{
        padding-left: 1.25rem;
    }

    .lg\:pt-14{
        padding-top: 3.5rem;
    }

    .lg\:text-center{
        text-align: center;
    }

    .lg\:text-3xl{
        font-size: 1.875rem;
        line-height: 2.25rem;
    }

    .lg\:text-5xl{
        font-size: 3rem;
        line-height: 1;
    }

    .lg\:text-base{
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .lg\:text-sm{
        font-size: 0.875rem;
        line-height: 1.25rem;
    }

    .lg\:text-xl{
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}
/*!*bootstrap*!*/

/*:root {*/
/*    --bs-blue: #0d6efd;*/
/*    --bs-indigo: #6610f2;*/
/*    --bs-purple: #6f42c1;*/
/*    --bs-pink: #d63384;*/
/*    --bs-red: #dc3545;*/
/*    --bs-orange: #fd7e14;*/
/*    --bs-yellow: #ffc107;*/
/*    --bs-green: #198754;*/
/*    --bs-teal: #20c997;*/
/*    --bs-cyan: #0dcaf0;*/
/*    --bs-white: #fff;*/
/*    --bs-gray: #6c757d;*/
/*    --bs-gray-dark: #343a40;*/
/*    --bs-primary: #0d6efd;*/
/*    --bs-secondary: #6c757d;*/
/*    --bs-success: #198754;*/
/*    --bs-info: #0dcaf0;*/
/*    --bs-warning: #ffc107;*/
/*    --bs-danger: #dc3545;*/
/*    --bs-light: #f8f9fa;*/
/*    --bs-dark: #212529;*/
/*    --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
/*    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;*/
/*    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0))*/
/*}*/

/**,::after,::before {*/
/*    box-sizing: border-box*/
/*}*/

/*@media (prefers-reduced-motion:no-preference) {*/
/*    :root {*/
/*        scroll-behavior: smooth*/
/*    }*/
/*}*/

/*body {*/
/*    margin: 0;*/
/*    font-family: var(--bs-font-sans-serif);*/
/*    font-size: 1rem;*/
/*    font-weight: 400;*/
/*    line-height: 1.5;*/
/*    color: #212529;*/
/*    background-color: #fff;*/
/*    -webkit-text-size-adjust: 100%;*/
/*    -webkit-tap-highlight-color: transparent*/
/*}*/
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2
}

.h1,h1 {
    font-size: calc(1.375rem + 1.5vw)
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2
}

.h1,h1 {
    font-size: calc(1.375rem + 1.5vw)
}
.h4,h4 {
    font-size: calc(1.275rem + .3vw)
}
.h5,h5 {
    font-size: 1.25rem
}
/*p {*/
/*    margin-top: 0;*/
/*    margin-bottom: 1rem*/
/*}*/
/*ol,ul {*/
/*    padding-left: 2rem*/
/*}*/

/*dl,ol,ul {*/
/*    margin-top: 0;*/
/*    margin-bottom: 1rem*/
/*}*/
/*b,strong {*/
/*    font-weight: bolder*/
/*}*/
/*a {*/
/*    color: #0d6efd;*/
/*    text-decoration: underline*/
/*}*/

/*a:hover {*/
/*    color: #0a58ca*/
/*}*/
/*label {*/
/*    display: inline-block*/
/*}*/

/*img,svg {*/
/*    vertical-align: middle*/
/*}*/
/*button {*/
/*    border-radius: 0*/
/*}*/

/*button:focus:not(:focus-visible) {*/
/*    outline: 0*/
/*}*/
/*textarea {*/
/*    resize: vertical*/
/*}*/
/*button,input,optgroup,select,textarea {*/
/*    margin: 0;*/
/*    font-family: inherit;*/
/*    font-size: inherit;*/
/*    line-height: inherit*/
/*}*/

/*button,select {*/
/*    text-transform: none*/
/*}*/

/*[role=button] {*/
/*    cursor: pointer*/
/*}*/

/*select {*/
/*    word-wrap: normal*/
/*}*/
/*[type=button],[type=reset],[type=submit],button {*/
/*    -webkit-appearance: button*/
/*}*/

/*[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled) {*/
/*    cursor: pointer*/
/*}*/
/*.dropdown,.dropend,.dropstart,.dropup {*/
/*    position: relative*/
/*}*/
/*.fade {*/
/*    transition: opacity .15s linear*/
/*}*/

/*.fade:not(.show) {*/
/*    opacity: 0*/
/*}*/

/*.dropdown-toggle {*/
/*    white-space: nowrap*/
/*}*/

/*.dropdown-toggle::after {*/
/*    display: inline-block;*/
/*    margin-left: .255em;*/
/*    vertical-align: .255em;*/
/*    content: "";*/
/*    border-top: .3em solid;*/
/*    border-right: .3em solid transparent;*/
/*    border-bottom: 0;*/
/*    border-left: .3em solid transparent*/
/*}*/
.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem
}
/*.dropdown-item {*/
/*    display: block;*/
/*    width: 100%;*/
/*    padding: .25rem 1rem;*/
/*    clear: both;*/
/*    font-weight: 400;*/
/*    color: #212529;*/
/*    text-align: inherit;*/
/*    text-decoration: none;*/
/*    white-space: nowrap;*/
/*    background-color: transparent;*/
/*    border: 0*/
/*}*/

/*.dropdown-item:focus,.dropdown-item:hover {*/
/*    color: #1e2125;*/
/*    background-color: #e9ecef*/
/*}*/
.dropdown-menu.show {
    display: block
}
/*.nav-link {*/
/*    display: block;*/
/*    padding: .5rem 1rem;*/
/*    color: #0d6efd;*/
/*    text-decoration: none;*/
/*    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out*/
/*}*/
/*.btn-secondary {*/
/*    color: #fff;*/
/*    background-color: #6c757d;*/
/*    border-color: #6c757d*/
/*}*/

/*.btn-secondary:hover {*/
/*    color: #fff;*/
/*    background-color: #5c636a;*/
/*    border-color: #565e64*/
/*}*/

/*.btn-check:focus+.btn-secondary,.btn-secondary:focus {*/
/*    color: #fff;*/
/*    background-color: #5c636a;*/
/*    border-color: #565e64;*/
/*    box-shadow: 0 0 0 .25rem rgba(130,138,145,.5)*/
/*}*/

/*.btn-check:active+.btn-secondary,.btn-check:checked+.btn-secondary,.btn-secondary.active,.btn-secondary:active,.show>.btn-secondary.dropdown-toggle {*/
/*    color: #fff;*/
/*    background-color: #565e64;*/
/*    border-color: #51585e*/
/*}*/

/*.btn-check:active+.btn-secondary:focus,.btn-check:checked+.btn-secondary:focus,.btn-secondary.active:focus,.btn-secondary:active:focus,.show>.btn-secondary.dropdown-toggle:focus {*/
/*    box-shadow: 0 0 0 .25rem rgba(130,138,145,.5)*/
/*}*/
/*.btn:hover {*/
/*    color: #212529*/
/*}*/

/*.btn-check:focus+.btn,.btn:focus {*/
/*    outline: 0;*/
/*    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25)*/
/*}*/
/*.btn {*/
/*    display: inline-block;*/
/*    font-weight: 400;*/
/*    line-height: 1.5;*/
/*    color: #212529;*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    vertical-align: middle;*/
/*    cursor: pointer;*/
/*    -webkit-user-select: none;*/
/*    -moz-user-select: none;*/
/*    user-select: none;*/
/*    background-color: transparent;*/
/*    border: 1px solid transparent;*/
/*    padding: .375rem .75rem;*/
/*    font-size: 1rem;*/
/*    border-radius: .25rem;*/
/*    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out*/
/*}*/

/*.btn-close {*/
/*    box-sizing: content-box;*/
/*    width: 1em;*/
/*    height: 1em;*/
/*    padding: .25em .25em;*/
/*    color: #000;*/
/*    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;*/
/*    border: 0;*/
/*    border-radius: .25rem;*/
/*    opacity: .5*/
/*}*/

/*.nav-link:focus,.nav-link:hover {*/
/*    color: #0a58ca*/
/*}*/
/*@media (min-width: 576px) {*/
/*    .card-group {*/
/*        display:flex;*/
/*        flex-flow: row wrap*/
/*    }*/

/*    .card-group>.card {*/
/*        flex: 1 0 0%;*/
/*        margin-bottom: 0*/
/*    }*/

/*    .card-group>.card+.card {*/
/*        margin-left: 0;*/
/*        border-left: 0*/
/*    }*/
/*    .mb-1 {*/
/*        margin-bottom: .25rem!important*/
/*    }*/

/*    .mb-2 {*/
/*        margin-bottom: .5rem!important*/
/*    }*/

/*    .mb-3 {*/
/*        margin-bottom: 1rem!important*/
/*    }*/

/*    .mb-4 {*/
/*        margin-bottom: 1.5rem!important*/
/*    }*/

/*    .card-group>.card:not(:last-child) {*/
/*        border-top-right-radius: 0;*/
/*        border-bottom-right-radius: 0*/
/*    }*/

/*    .card-group>.card:not(:last-child) .card-header,.card-group>.card:not(:last-child) .card-img-top {*/
/*        border-top-right-radius: 0*/
/*    }*/

/*    .card-group>.card:not(:last-child) .card-footer,.card-group>.card:not(:last-child) .card-img-bottom {*/
/*        border-bottom-right-radius: 0*/
/*    }*/

/*    .card-group>.card:not(:first-child) {*/
/*        border-top-left-radius: 0;*/
/*        border-bottom-left-radius: 0*/
/*    }*/

/*    .card-group>.card:not(:first-child) .card-header,.card-group>.card:not(:first-child) .card-img-top {*/
/*        border-top-left-radius: 0*/
/*    }*/

/*    .card-group>.card:not(:first-child) .card-footer,.card-group>.card:not(:first-child) .card-img-bottom {*/
/*        border-bottom-left-radius: 0*/
/*    }*/
/*}*/

/*.modal-content {*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    width: 100%;*/
/*    pointer-events: auto;*/
/*    background-color: #fff;*/
/*    background-clip: padding-box;*/
/*    border: 1px solid rgba(0,0,0,.2);*/
/*    border-radius: .3rem;*/
/*    outline: 0*/
/*}*/

/*.modal-backdrop {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 1040;*/
/*    width: 100vw;*/
/*    height: 100vh;*/
/*    background-color: #000*/
/*}*/

/*.modal-backdrop.fade {*/
/*    opacity: 0*/
/*}*/

/*.modal-backdrop.show {*/
/*    opacity: .5*/
/*}*/

/*.modal-header {*/
/*    display: flex;*/
/*    flex-shrink: 0;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*    padding: 1rem 1rem;*/
/*    border-bottom: 1px solid #dee2e6;*/
/*    border-top-left-radius: calc(.3rem - 1px);*/
/*    border-top-right-radius: calc(.3rem - 1px)*/
/*}*/

/*.modal-header .btn-close {*/
/*    padding: .5rem .5rem;*/
/*    margin: -.5rem -.5rem -.5rem auto*/
/*}*/

/*.modal-title {*/
/*    margin-bottom: 0;*/
/*    line-height: 1.5*/
/*}*/

/*.modal-body {*/
/*    position: relative;*/
/*    flex: 1 1 auto;*/
/*    padding: 1rem*/
/*}*/

/*.modal-footer {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    flex-shrink: 0;*/
/*    align-items: center;*/
/*    justify-content: flex-end;*/
/*    padding: .75rem;*/
/*    border-top: 1px solid #dee2e6;*/
/*    border-bottom-right-radius: calc(.3rem - 1px);*/
/*    border-bottom-left-radius: calc(.3rem - 1px)*/
/*}*/

/*.modal-footer>* {*/
/*    margin: .25rem*/
/*}*/

/*.modal {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 1060;*/
/*    display: none;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow-x: hidden;*/
/*    overflow-y: auto;*/
/*    outline: 0*/
/*}*/

/*.modal-dialog {*/
/*    position: relative;*/
/*    width: auto;*/
/*    margin: .5rem;*/
/*    pointer-events: none*/
/*}*/

/*.modal.fade .modal-dialog {*/
/*    transition: transform .3s ease-out;*/
/*    transform: translate(0,-50px)*/
/*}*/

/*.modal.show .modal-dialog {*/
/*    transform: none*/
/*}*/
/*.overflow-auto {*/
/*    overflow: auto!important*/
/*}*/
/*.d-flex {*/
/*    display: flex!important*/
/*}*/
/*.border {*/
/*    border: 1px solid #dee2e6!important*/
/*}*/
/*.justify-content-center {*/
/*    justify-content: center!important*/
/*}*/
/*.mx-auto {*/
/*    margin-right: auto!important;*/
/*    margin-left: auto!important*/
/*}*/
/*.mt-1 {*/
/*    margin-top: .25rem!important*/
/*}*/

/*.mt-2 {*/
/*    margin-top: .5rem!important*/
/*}*/

/*.mt-3 {*/
/*    margin-top: 1rem!important*/
/*}*/

/*.mt-4 {*/
/*    margin-top: 1.5rem!important*/
/*}*/

/*.mt-5 {*/
/*    margin-top: 3rem!important*/
/*}*/
/*.px-1 {*/
/*    padding-right: .25rem!important;*/
/*    padding-left: .25rem!important*/
/*}*/

/*.px-2 {*/
/*    padding-right: .5rem!important;*/
/*    padding-left: .5rem!important*/
/*}*/

/*.px-3 {*/
/*    padding-right: 1rem!important;*/
/*    padding-left: 1rem!important*/
/*}*/

/*.px-4 {*/
/*    padding-right: 1.5rem!important;*/
/*    padding-left: 1.5rem!important*/
/*}*/
/*.p-2 {*/
/*    padding: .5rem!important*/
/*}*/
/*.py-1 {*/
/*    padding-top: .25rem!important;*/
/*    padding-bottom: .25rem!important*/
/*}*/

/*.py-2 {*/
/*    padding-top: .5rem!important;*/
/*    padding-bottom: .5rem!important*/
/*}*/

/*.py-3 {*/
/*    padding-top: 1rem!important;*/
/*    padding-bottom: 1rem!important*/
/*}*/

/*.py-4 {*/
/*    padding-top: 1.5rem!important;*/
/*    padding-bottom: 1.5rem!important*/
/*}*/
/*.text-center {*/
/*    text-align: center!important*/
/*}*/
/*.bg-white {*/
/*    background-color: #fff!important*/
/*}*/

/*.bg-transparent {*/
/*    background-color: transparent!important*/
/*}*/
/*.rounded {*/
/*    border-radius: .25rem!important*/
/*}*/
/*.text-white {*/
/*    color: #fff!important*/
/*}*/
/*.text-center {*/
/*    text-align: center!important*/
/*}*/

/*.pt-2 {*/
/*    padding-top: .5rem!important*/
/*}*/
